.wizard-header li.selected span{
    background: #3e9640;
    border-color: transparent;
    color: white;
}

.wizard-header {
    display: flex;
    list-style: none;
    justify-content: center;
}

.wizard-header li {
    display:flex;
    margin-left: 40px;
    align-items: center;
    justify-content: center;
}

.wizard-header li span {
    margin: 0 25px;
    color: grey;
    font-size: 25px;
    border: 3px solid grey;
    border-radius: 50px;
    padding: 10px;
    width: 50px;
    text-align: center;
    font-weight: bold;
}

.wizard-header p {
    font-weight: bold;
    margin: 0;
}

.wizard-header li:not(:first-child)::before {
    content:"";
    display:block;
    border:5px solid grey;
    border-top:transparent;
    border-left:transparent;
    width: 25px;
    height: 25px;
    transform: rotate(-45deg);
}

.wizard-card {
    background: #f1f1f1;
    margin: 50px 0;
    padding: 25px;
}

.wizard-card-header h3 {
    margin: 0
}

.tickets-summary {
    background: white;
    margin:20px 0;
}

.tickets-summary-header {
    background: #3e9640;
    color: white;
}

.tickets-summary-header ul {
    display:flex;
    align-items: center;
    justify-content: space-between;
    list-style: none;
    padding: 0 15px;
}

.tickets-summary-header ul li {
    padding:10px 0;
    min-width:60%;
}
.tickets-summary-header ul li:nth-child(2), .tickets-summary-header ul li:nth-child(3) {
    min-width:15%;
    text-align:center;
}

.tickets-summary-header ul li p {
    margin: 0;
    text-transform:uppercase;
    font-size:15px;
    font-weight:bold;
}

.tickets-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

li.ticket {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid lightgray;
    margin: 0;
    padding: 15px;
}

.ticket-title {
    min-width: 60%;
    max-width: 60%;
}

.ticket-price , .ticket-quatity {
    min-width: 15%;
    text-align: center;
}

.ticket-title p {
    font-size: 12px;
    margin-bottom: 0;
}

.ticket-title h4 {
    margin: 0;
}

/* ----------------- Comienzo input custom -------------------------------------------- */

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
    border: 1px solid lightgrey;
    padding: 10px 10px 9px;
    text-align: center;
    color: grey;
    width: 60px;
    height: unset;
    display: block;
    -moz-appearance:textfield;
}

.ticket-quantity {
    position: relative;
}

#add {
    cursor: pointer;
    width: 0px;
    height: 0px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 10px solid grey;
    position: absolute;
    right: -15px;
    top: 9px;
}

#rest {
    cursor: pointer;
    width: 0px;
    height: 0px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid grey;
    position: absolute;
    right: -15px;
    top: 22px;
}

#add:hover , #rest:hover {
    border-top-color: #3e9640;
    border-bottom-color: #3e9640;
}


  /* ----------------- fin input custom -------------------------------------------- */


#fijarfechas {
    background: #3e9640;
    width: 80%;
    text-align: center;
    padding: 15px;
    color: white;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}

#fijarfechas.disable {
    background: darkgrey;
    cursor: default;
    pointer-events: none;
    user-select: none;
}

.calendar .wizard-card-body {
    display: flex;
    flex-direction: column;
    align-items: center;
}

div#myCalendar {
    margin: 25px;
}

.tickets-actions {
    display: flex;
}

.tickets-cart {
    background: white;
}

.tickets-cart-header {
    background: #3e9640 !important;
    border: none;
    text-transform: uppercase;
    font-weight: 700;
}

.tickets-coupon h4 {
    margin-bottom: 10px;
}

.tickets-coupon .coupon input {
    background: white !important;
    max-width: 50%;
}

.tickets-coupon .coupon {
    display: flex;
}

.tickets-coupon .coupon button {
    background: #3e9640;
    color:white;
    font-weight: 600;
    text-transform: uppercase;
}

.tickets-total .wc-proceed-to-checkout {
    width: 100%;
    text-align: center;
    padding: 20px;
    margin: 20px 0;
    font-size: 20px;
    font-weight: 800;
    background: #3e9640;
    text-transform: uppercase;
}

.tickets-total .wc-proceed-to-checkout a {
    color: white;
}

.tickets-total-group {
    margin: 20px 0;
    text-align: center;
}

.tickets-total-group .cart-subtotal {
    font-size: 15px;
    font-weight: 700;
}

.tickets-total-group .order-total {
    font-size: 30px;
    font-weight: 700;
    color: #3e9640;
}

.processing {
    background: #3e9640 !important;
    animation-name: process;
    animation-duration: 0.5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
  }
  
  @keyframes process {
    from {background-color: #3e9640;}
    to {background-color: rgba(62, 150, 64, 0.73);}
  }

/* -*-*-**--*-*-*-*-*-*-*-*- Checkout **-*-*-*-*-*-*-*-*-*-*-*-* */

.woocommerce {
    max-width: 1160px;
    margin: auto;
}

.woocommerce-notices-wrapper {
    display: none !important;
}

#billing_company_field {
    display: none;
}

#checkout-billing input {
    background: white;
}

section#order-review textarea {
    background: white;
}

#order-review th {
    background: #3e9640;
    color: white;
}

#order-review td {
    background: white;
}

button#place_order {
    background: #3e9640;
    border: none;
    width: 100% !important;
}

#payment {
    background: white !important;
}

ul.wc_payment_methods.payment_methods.methods {
    border: none !important;
}

